Subject: [Healeys] Rocker Arm / Shaft Clearance BJ7

From: Phil Jarrett <[email-masked]>
Date: Tue, 27 Nov 2012 20:55:59 -0500

The easiest solution and probably the most economical fix would have been to
purchase a rebuilt rocker arm assembly from Bob at  Auto Farm. Since he is
close by 2 days and I would have it, but what fun is that.
I have a new DW rocker shaft the rocker pads were reground by valve train
industries I have .0025 clearance between the shaft and 10 of the rocker arms
, the last 2 are almost 3 thou. The manual says 1/2 to 2 1/2 thou. I have new
bushings and familiar with the time consuming process . Should I re-bush or am
I good  to go.
Thxs Phil

Sent from my iPhone
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys